Bug 159484 - Auto-resize of Volume Groups in Rendering Area
Auto-resize of Volume Groups in Rendering Area
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-lvm (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
:
Depends On:
Blocks: 156322
  Show dependency treegraph
 
Reported: 2005-06-02 17:07 EDT by Jim Parsons
Modified: 2009-04-16 19:11 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEA-2005-507
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 10:40:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 Jim Parsons 2005-07-05 00:10:46 EDT
QA Note: with the exception of mirror log files which are usually very small and
NOT SELECTABLE, all PVs and LVs now have a minimum width that allows them to be
easily selected.
Comment 7 Nate Straz 2005-09-19 14:59:32 EDT
It still takes some effort to select small LVs, but zooming in does help.
Comment 8 Nate Straz 2005-09-19 14:59:58 EDT
Verified in 1.0.5-1.0.
Comment 10 Red Hat Bugzilla 2005-10-05 10:40:02 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2005-507.html

Note You need to log in before you can comment on or make changes to this bug.